@import url(https://fonts.googleapis.com/css?family=PT+Sans+Caption);
@import url(https://fonts.googleapis.com/css?family=PT+Sans);

html {font-size: 100%;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
 abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,

article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: top;
}  

input  {margin: 0;padding: 0;}  	

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

body {   
	color: #585858;
	font-family: "PT Sans Narrow",sans-serif;
	font-size: 19px;
	line-height: 1.4;
} 

h1,h2,h3,h4,h5{
	font-family: 'PT Sans', sans-serif;
	line-height: 1;
    padding-top: 3px; padding-bottom: 3px;
}	

h1{ 
	color: #01bc8e;
	font-size: 46px; 	
}
h2{ 
	color: #3399ff;
	font-size: 40px; padding-top:30px;	
}
h3{ 
	color: #000000;
	font-size: 33px; 	
}	
h4{ 
	color: #000000;
	font-size: 22px; 	
}

a {color: #6c9cff; text-decoration: none;}	
a:hover{text-decoration: underline}

b , strong, .b , .strong{font-weight:bold;}
i , .i{
     font-style: italic;
 }
 u, .u {
     text-decoration: underline;
 }
strike, .strike  {text-decoration: line-through }

.clearBoth{clear:both}



legend {
    background:  #e3e3e1;
    border: 1px solid #eceaea;
    color: #494949;
    margin-bottom: 10px;
    margin-left: -1px;
    padding: 10px 20px
}



label, input, button, select, textarea {
    font-weight: normal;
    line-height: normal;
    font-size: 100%;
    margin: 0;
    vertical-align: middle;
}


.main img{ margin: 10px;}
.main a {text-decoration: underline}
.main ul li {
   list-style-type:  disc;
    margin-bottom: 3px;
    margin-left: 40px;
	list-style-position: inside;
}
.main  li {
   list-style-type:  disc;
	list-style-position: inside;
}
.main ol li {
   list-style-type:  decimal;
    margin-bottom: 3px;
    margin-left: 40px;
}
.txt p, .main p { margin: 5px 0 10px 0; }
.txt ul, .main ul {margin-top:10px;margin-bottom:40px}	
a.read_more {display:block;text-align:right;padding-top:0px; padding-right :30px;}
.experience a.dynlink {font-size:28px; text-decoration: none;}
.experience a.dynlink:hover{text-decoration: underline}


.header_text{
	color: #fff;
	font-family: "PT Sans Caption",sans-serif;
	font-size: 59px;
	line-height: 58px;
	text-align: right;
}

.header .contacts,.header .contacts a  { 
	color: #33ffcc;
	font-family: "PT Sans Caption",sans-serif;
	font-size: 23px;
	line-height: 36px;
	background: #000;
} 

.sidebar ul.menu {
	list-style: none; 
	margin: 0;
	padding-bottom: 60px;
}
.sidebar ul.menu li{
	border-bottom: 1px dashed #3399ff;	
	padding: 13px 0;
}
.sidebar ul.menu li a {
	color: #000;
	margin: 0 0 0 14px;
	display: block;
	font-size: 20px;
	line-height: 1;
	text-align: left;
	font-family: "PT Sans Caption",sans-serif;
}


.footer .contacts,.footer .contacts a  { 
	color: #01ebd8; 
	font-size: 18px; 
	font-family: "PT Sans Caption",sans-serif;
	line-height: 38px;
}   
.footer ul li a {    
	color: #fff;
	display: block;
	font-size: 17px;
	line-height: 23px;
	text-align: left;
	height: 23px;
}


 .we {border-bottom:dashed 1px #c0c0c0; font-size:18px; font-weight:bold; font-family:sans-serif; font-variant:small-caps; padding:0px;}

/*
body {   
background: url("/images/template/footer_bg.png") repeat-x scroll 0 bottom;
margin: 0 auto;
} 	*/
.header .contacts,.footer .contacts,.footer .section, .sidebar, .main ,.breadcrumbs{padding-left: 3%;}
.header {   
	overflow: hidden;
	position:relative;
}   
.header_text{
	text-shadow: 3px 0 4px black, 0 0 1em navy; /* Параметры тени */
	position: absolute;
	right: 7%;
	top: 71px;
}   
.lang{background:#f5ae2e;  float: right;    padding: 0 3%; color: black;font-size: 70%;}
.contacts	.lang a,.contacts	.lang span{ color: black;
    font-size: 90%;display: block;
    text-transform: uppercase;
	background:#f5ae2e; float: left;   
   }
.contacts	.lang span{ padding:0 10px }
.sidebar {
	width: 300px; 
	float: left;
	clear: both;
	padding-bottom: 50px;
}   
.main { 
	margin-left: 335px; 
	margin-right: 3%;
	padding-top: 30px;
} 
.footer  {background: #4bd8d2;float: left;width: 100%;}
.footer .contacts{background: #000}
 
.footer_reviews img {display:block; float:right;margin: 10px 0 0 10px;}	
#f_topic {font-size:22px; color:#0066cc;}
.f_butt {
    background-color: #3366cc;
    bottom: 10px;
    height: 23px;
    margin-left: 20px;
    padding: 2px 0 7px;
    position: absolute;
    text-align: center;
    width: 100px;
	}
.breadcrumbs div {float:left}
.breadcrumbs div:not(:last-child):after {content: "/";padding: 0 5px;}
.breadcrumbs a  { color: #6c9cff;     text-decoration: underline;}
.breadcrumbs  {
    font-size: 14px;
	font-family: sans-serif;
    margin-top: 10px;
	margin-left: 11px;
    padding-top: 10px;
}
.section {margin-top: 20px;}
.section div{float:left;   width: 25%;}
.section div:first-child{padding:0;} 

.more a,.book a { width:180px;   padding:10px; text-align:center ;padding-bottom: 10px;}
.book a{background-color:#009900; }
.more a{background-color:#66cc33;}

fieldset.book_tour {
    background-color: #99cccc;
    border: 1px solid #eceaea;
    color: #494949;
    margin: 0 auto;
	width:80%;
	position:relative;
    
}
.feedback_form{padding-top:40px}

LABEL.inputLabel {
    float: left;
    font-size: 14px;
    margin: 2px 0;
    padding-left: 10px;
    padding-right: 10px;
    text-align: right;
    width: 17em;
	color: #595959;
    font: 16px/28px "Open Sans",sans-serif;
}

.btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f5f5f5;
    background-image: linear-gradient(to bottom, #fff, #e6e6e6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #a2a2a2;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333;
    cursor: pointer !important;
    display: inline-block !important;
    font-size: 14px;
	margin: 20px 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
	width: 150px !important;
}



#feedback_form input,#feedback_form select,#feedback_form textarea {
    width: 50%;
    background-color: #fff;
    border: 1px solid #ccc;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    border-radius: 4px;
    color: #555;
    display: inline-block;
    resize: none;
	vertical-align: middle;
}

#modal_close {
		cursor: pointer;
		background: #606061;
		color: #FFFFFF;
		line-height: 25px;
		position: absolute;
		right: -12px;
		text-align: center;
		top: -43px;
		width: 24px;
		text-decoration: none;
		font-weight: bold;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		border-radius: 12px;
		-moz-box-shadow: 1px 1px 3px #000;
		-webkit-box-shadow: 1px 1px 3px #000;
		box-shadow: 1px 1px 3px #000;
}
/* Окна */
.modal_div {
	width: 80%; 	
	border-radius: 5px;
	border: 3px #000 solid;
	background: #666699;
	position: fixed;  
	top: 10%;  	
	left: 10%;   
	display: none;  
	opacity: 0;  
	z-index: 5;  
	padding-bottom: 40px;
}

 
#overlay {
	z-index: 3;  
	position: fixed;  
	background-color: #000;  
	opacity: 0.8;  
	width: 100%; 
	height: 100%;  
	top: 0; 
	left: 0;  
	cursor: pointer;
	display: none;  
}
	.wrap_price{display: table;border: 1px solid #c0c0c0;margin-bottom: 10px;}
	.direction_price{display: table-row;}
	.direction_price div{display: table-cell;padding: 5px;background: #F4F4F4;border: 3px solid white;}

/* grid */
.row {
	display: flex;
	flex-flow: row wrap;
}

[class*="col-"] {
	width: 100%;
	position:relative;
}

.row div img{display:block; margin:0 ;}
.popular_tour  div img{width: 100%;}

.popular_tour .col-1-3{margin-bottom: 25px;text-align:center;font-size: 16px;}

.slicknav_menu {display:none;}
.header .phone{float:left;  padding-right: 25px;}
.footer .phone{float:right;  padding-right: 25px;}
.footer .mail{ float: right;    padding-left: 10px;}
.logo{position: absolute; left: 30px; top: 62px;width: 20%;}
.open_modal{white-space:nowrap}
.facebook{padding-top:10px}

/* фикс для странностей в iPad */
.modal_div > * {
    -webkit-transform: translateZ(0px);
}

@media all and ( min-width: 600px ) {
  /* set col widths */
.col-1-2:first-child {margin-right: 1%;}
.col-1-2:last-child{margin-left: 1%;}
.col-1-2 { width: 49%;}

.col-1-3:not(:last-child):not(:first-child) {margin:0 1%;}
.col-1-3 { width: 32.66%;}

.col-1-4 {    margin:0 1%;}
.col-1-4 {    width: 23%;	}
.sidebar .col-1-3,.sidebar .col-1-3:not(:last-child):not(:first-child)  { width: 100%;margin: 10px 0;}
.sidebar .col-1-3:first-child  { margin-top: 35px;}
.popular_tour span{padding-top: 10px;display: block;}
}




@media screen and (max-width: 1200px){
.footer .contacts, .footer .contacts a {font-size: 15px;}
}
@media screen and (max-width: 1000px){
.offer { font-size: 140%;}
.offer a{font-size: 90%; }
.offer ul li{line-height: 110%; }
.logoindex{max-width:100px}
.sidebar {  width: 250px;   }   
.main {     margin-left: 285px;}
.header .contacts, .header .contacts a {font-size: 17px;}
.footer .contacts, .footer .contacts a {font-size: 13px;}
.modal_div , fieldset.book_tour { width: 100%;}
} 

@media screen and (max-width: 600px){
h1{ 	font-size: 31px; 	}
h2{	font-size: 28px; padding-top:20px;}
h3{	font-size: 23px; }	
h4{ font-size: 20px; }



.header .contacts, .header .contacts a, .footer .contacts, .footer .contacts a {   font-size: 16px;    line-height: 25px;}
.header_text {    font-size: 20px;    line-height: 21px;}
.section div {    float: none;    width: 100%;}
.main {    margin-left: 0; }

.sidebar { float: none;   width:auto;    padding-bottom: 0;position:relative}
.main img{ width: 100%;margin: 0;}
	.direction_price{display: table-cell; padding: 10px;}
	.direction_price div{display: table-row;}
.modal_div {top:0!important;left:0;border: none;background: none;}
.feedback_form {padding:0; 
  /* если в модальном окне много содержимого, показываем скроллбар */
    overflow: auto;
    /* однопальцевый скролл для iPad*/
    -webkit-overflow-scrolling: touch;}
fieldset.book_tour { width: auto;}
LABEL.inputLabel { width: 90px;}
#feedback_form input, #feedback_form select, #feedback_form textarea {width: 63%;}
#feedback_form textarea {height: 22px;}
#modal_close {right: 13px;top: 0;}	
	.js #menu {	display:none;	}	
	.js .slicknav_menu {		display:block; width: 100%;background: #000;	}

body {  display: flex;  flex-flow: row wrap;}
.header, .main, .sidebar,  .footer,.footer_reviews {flex: 1 100%;}
.main { flex: 2 0px;}
.sidebar { order: 2; }
.main    { order: 1;padding-top: 10px;    padding-bottom: 40px; }
.footer_reviews    { order: 3; }
.footer  { order: 4; }

.section ,.main ,.sidebar {padding-left: 10px;}
.section ,.sidebar {padding-left: 10px;padding-right: 10px;padding-bottom: 40px;}
	
.wrap_price {    width: 100%;background: #F4F4F4;}
.footer .phone ,.footer .mail ,.header .phone{float:none;padding:0}
.header {    position: inherit;}
.logo{position: absolute;top: 3px;width: 20%;left: 10px;}
.contacts{text-align: center;}
.footer_reviews ,.header img,.header_text ,.lefthome,.facebook{display:none}
.header img.logo{position: absolute;top: 3px;width: 20%;left: 10px;display:block}
.breadcrumbs {width: 100%}
.we img{width: auto;}
.slicknav_btn {    margin: 5px 5px 0px !important;border-radius: 0!important;}
.slicknav_nav {float: right;width: 60%;background-color: #222;margin-right: 5px!important;}
.slicknav_nav li:not(:last-child) a {    border-bottom: 1px white dashed;}
.breadcrumbs  {margin-left: 0;}
.breadcrumbs , .breadcrumbs a  {font-size: 10px;}
.main td img{ width: auto;}

}

@media screen and (max-width: 600px) and (orientation:portrait) {
.modal_div{ overflow: hidden;width:100vw;} 
#feedback_form  {width:100vw;overflow: auto}
}


@media screen and (max-width: 600px) and (orientation:landscape) {
LABEL.inputLabel { width: 120px;}
.modal_div{ overflow: hidden;} 
#feedback_form  {height:100vh;overflow: auto}
}